Unverified Commit 104b10e7 authored by alexpott's avatar alexpott
Browse files

Issue #3092209 by jibran, ravi.shankar, catch, Mile23: Update PHP version for...

Issue #3092209 by jibran, ravi.shankar, catch, Mile23: Update PHP version for drupal/core-project-message
parent 83cb3c87
......@@ -690,7 +690,7 @@
},
"require": {
"composer-plugin-api": "^1.1",
"php": ">=7.0.8"
"php": ">=7.3.0"
},
"type": "composer-plugin",
"extra": {
......
......@@ -14,7 +14,7 @@
"class": "Drupal\\Composer\\Plugin\\ProjectMessage\\MessagePlugin"
},
"require": {
"php": ">=7.0.8",
"php": ">=7.3.0",
"composer-plugin-api": "^1.1"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment